» Ubuntu » Paketit

Error

two or more packages specified (firefox-2 hardy)